Subject: [Masque] Weekly github digest (MASQUE Working Group summary)

From: Repository Activity Summary Bot <[email-masked]>
Date: Sun, 28 Nov 2021 00:55:58 -0800 (PST)

Issues
------
* ietf-wg-masque/draft-ietf-masque-h3-datagram (+1/-0/💬7)
  1 issues created:
  - Zero-Latency Extensibility (by DavidSchinazi)
    https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram/issues/125 

  2 issues received 7 new comments:
  - #125 Zero-Latency Extensibility (4 by DavidSchinazi, afrind, martinthomson)
    https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram/issues/125 
  - #111 RELIABLE_DATAGRAM (3 by DavidSchinazi, afrind, martinthomson)
    https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram/issues/111 

Repositories tracked by this digest:
-----------------------------------
* https://github.com/ietf-wg-masque/draft-ietf-masque-connect-udp
* https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram
* https://github.com/ietf-wg-masque/draft-ietf-masque-ip-proxy-reqs